create table C_EMPLOYEE_TEAM
(
    ID          VARCHAR2(36),
    ETM_CLASS   VARCHAR2(36),
    TEAM_NAME   VARCHAR2(60),
    TEAM_TYPE   VARCHAR2(36),
    PID         VARCHAR2(36),
    DEPT        VARCHAR2(36),
    TENANCY_ID  VARCHAR2(60),
    NOTE        VARCHAR2(100),
    ORDER_INDEX NUMBER(20),
    HAND_CODE   VARCHAR2(20)
)
/

INSERT INTO AG_DEV_ORACLE.C_EMPLOYEE_TEAM (ID, ETM_CLASS, TEAM_NAME, TEAM_TYPE, PID, DEPT, TENANCY_ID, NOTE, ORDER_INDEX, HAND_CODE) VALUES ('cb4c2b8b-ed2f-45e6-b71c-4aaab2bf0766', '1', '航力自有内拖', null, '-1', null, 'HDG', null, 1, null);
INSERT INTO AG_DEV_ORACLE.C_EMPLOYEE_TEAM (ID, ETM_CLASS, TEAM_NAME, TEAM_TYPE, PID, DEPT, TENANCY_ID, NOTE, ORDER_INDEX, HAND_CODE) VALUES ('703b935b-bc34-44ef-8c42-0603cdea2357', '0', '拖车', null, 'cb4c2b8b-ed2f-45e6-b71c-4aaab2bf0766', null, 'HDG', null, 1, null);
